# Retrieve payout details

Retrieve the details of an existing basic disbursement or Fast Access payout.

Endpoint: GET /payouts/{resource}
Version: 4
Security: BasicAuth

## Security:

  - `BasicAuth` (unknown)
    http basic

## Path parameters:

  - `resource` (string, required)
    The `payouts:payout` href value returned in the response to your basic disbursement or Fast Access payout request.

## Response 200:

  - `200` (unknown)
    Payout resource.

## Response 200 fields (application/vnd.worldpay.payouts-v4+json):

  - `outcome` (string, required)
    Outcome of payout request.

  - `scheme` (object)

  - `scheme.name` (string, required)
    The name of the card scheme that was used to process your payout request
    Enum: "visa", "mastercard"

  - `scheme.reference` (string)
    The reference returned by the card scheme for your payout request.
    Example: 520000000001

  - `receivedAt` (string, required)
    A timestamp of receivedAt.

## Response 401:

  - `401` (unknown)
    Access to the requested resource has been denied. This may occur if your entity is not configured for card payouts.

## Response 401 fields (application/vnd.worldpay.payouts-v4+json):

  - `errorName` (string)
    Error name
    Example: accessDenied

  - `message` (string)
    Error message
    Example: Access to the requested resource has been denied

## Response 404:

  - `404` (unknown)
    We could not find the requested resource. Please check the `path` and try again.

## Response 404 fields (application/vnd.worldpay.payouts-v4+json):

  - `errorName` (string)
    Error name
    Example: resourceNotFound

  - `message` (string)
    Error message
    Example: The resource you are trying to access does not exist.

## Response 200 examples:

  - `Basic Disbursement: Successful resource retrieval with outcome requestReceived` (unknown)
    Basic Disbursement: Successful resource retrieval with outcome requestReceived

  - `Basic Disbursement: Successful resource retrieval with outcome refused` (unknown)
    Basic Disbursement: Successful resource retrieval with outcome refused

  - `Basic Disbursement: Successful resource retrieval with outcome error` (unknown)
    Basic Disbursement: Successful resource retrieval with outcome error

  - `Fast Access Payout: Successful resource retrieval with outcome requested` (unknown)
    Fast Access Payout: Successful resource retrieval with outcome requested

  - `Fast Access Payout: Successful resource retrieval with outcome pending` (unknown)
    Fast Access Payout: Successful resource retrieval with outcome pending

  - `Fast Access Payout: Successful resource retrieval with outcome approved` (unknown)
    Fast Access Payout: Successful resource retrieval with outcome approved

  - `Fast Access Payout: Successful resource retrieval with outcome disbursed` (unknown)
    Fast Access Payout: Successful resource retrieval with outcome disbursed

  - `Fast Access Payout: Successful resource retrieval with outcome refused` (unknown)
    Fast Access Payout: Successful resource retrieval with outcome refused

  - `Fast Access Payout: Successful resource retrieval with outcome error` (unknown)
    Fast Access Payout: Successful resource retrieval with outcome error

  - `Fast Access Payout: Successful resource retrieval with outcome inReview` (unknown)
    Fast Access Payout: Successful resource retrieval with outcome inReview

## Response 401 examples:

  - `Access denied` (unknown)
    Access to the requested resource has been denied.

## Response 404 examples:

  - `Resource not found` (unknown)
    We could not find the requested resource.

